Subject: Thank you
From: Cynthia Patrick <[email-masked]>
To: [email-masked], Jane Wilkinson <[email-masked]>, Holly Roth <[email-masked]>, Pauline Ginther <[email-masked]>, Wendy Rickett <[email-masked]>
Date: Sun, 21 Sep 2008 09:23:20 -0700 (PDT)

To the staff at Huron City Museums,
 
Thank you for welcoming me to the museum staff this summer. Thanks to Patty for giving me the opportunity to train and tour, thanks to Holly and Pauline for allowing me to shadow your tours, to Jane and Wendy thanks for trying your best to teach me how to run that dang cash register.
 
As some of you may already know my husband Mike has been working away from home this past year and as a result my trips to the thumb were at times a bit lonely for me. The one bright spot was when I had a day at Huron City on my calendar. All of you were so kind to me and made me feel as if I had been one of the staff all along.
 
Along with my thanks I must include my apologies for being the novice on the team and at times inconveniencing you. You always were very gentle in your reminders.
 
Have a wonderful last few weeks at the museum.
 
Fondly,
 
Cindy Patrick